<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AgentMigrationStateService">
    <option name="migrationStatus" value="IN_PROGRESS" />
    <option name="pendingSessionIds">
      <option value="bf5061b4-a1e9-4600-a273-ea8e51b2ce89" />
    </option>
    <option name="pendingTurns">
      <map>
        <entry key="bf5061b4-a1e9-4600-a273-ea8e51b2ce89">
          <value>
            <set>
              <option value="056c3bd2-6151-4564-b839-d7d6f53d4342" />
              <option value="0c019b23-843c-4710-8469-2dd1211d89a3" />
              <option value="0e6a533b-db2a-4977-8228-bfeaa867eef9" />
              <option value="1bb82ec0-7888-48c9-b016-116821338f0e" />
              <option value="26bdd760-c8b3-419a-9b6b-a194651aed3d" />
              <option value="2a8432cf-e7cb-4250-9c7c-00664ec22a28" />
              <option value="2b41e5bf-4d90-46d8-8fc8-7b41c3f788e1" />
              <option value="34b3c4dc-eb50-43b4-98d0-2b9771161619" />
              <option value="38d23208-212e-48d5-84ea-03d6cf590d51" />
              <option value="39a0d9c4-a68f-4050-bb14-eda17dc695db" />
              <option value="44cb5a83-abdc-41a2-95fa-283ec339fd2d" />
              <option value="44d2412a-3471-4972-8b90-5cad4c5a00e3" />
              <option value="461c1e05-de5d-4220-af67-2f29e576b9ea" />
              <option value="4f53b359-f3df-449a-ab3e-d112d5df446a" />
              <option value="51c4a9e4-545f-4c67-8fee-80b3de88d2be" />
              <option value="520750f7-1625-4419-beb3-c4ecf7d9dc2b" />
              <option value="52e099a9-0cd7-4716-8310-8a43635ca894" />
              <option value="6971fc05-6110-4b33-ac58-69628d336a48" />
              <option value="6dffb37e-ecb0-4c89-8cbe-e38ed347c397" />
              <option value="7216273c-1271-4ea2-88d8-177e139316f1" />
              <option value="7237b251-2008-431b-b6b3-005dea48c3bf" />
              <option value="72c65d6c-d369-4e6e-ad89-52749cab36a6" />
              <option value="76858669-1b07-4bac-bc00-8448c673d06d" />
              <option value="80ef4e51-2808-48f4-9166-bf883578c6f0" />
              <option value="8589889d-a532-45c6-9ffe-0671c2d32583" />
              <option value="8861f660-2aea-480d-a773-4e1f58fe9ac0" />
              <option value="8fab86d7-b6d2-4ce8-9174-172bd49c7906" />
              <option value="94d90579-6a6d-44a9-8b93-de694c0c38ef" />
              <option value="9523ff40-4e2b-4c96-b52e-69093f946698" />
              <option value="9ebc3bf3-3f18-425d-a4fb-c87a6a121c9a" />
              <option value="aaf8bf1e-ce4a-48ab-a65e-6da5790fc566" />
              <option value="ac68227b-a347-492a-8990-f2313a4c4838" />
              <option value="b32841ec-424b-46e4-af25-b31a5ca4ae51" />
              <option value="ba4f0602-d62b-4a9c-b86f-ee0dce40374d" />
              <option value="c759a8ff-cf83-4618-90d4-31101dea7c77" />
              <option value="e2907e39-fda1-4832-99ff-fb7407d64db3" />
              <option value="ea6afe5a-c296-461b-a4a7-49209b3d7937" />
              <option value="ec11cbcb-475d-4b28-8eb3-f71715723d6c" />
              <option value="ee1de16e-76b5-4384-8ed5-b2e3f4e3c2cb" />
              <option value="f607f271-4885-4c4e-91da-e2caf2abd67a" />
              <option value="fe272d92-3acf-42e8-bd88-66dc00800c3f" />
            </set>
          </value>
        </entry>
      </map>
    </option>
    <pendingWorkingSetItems>
      <entry key="bf5061b4-a1e9-4600-a273-ea8e51b2ce89">
        <set>
          <option value="file://$PROJECT_DIR$/app/src/main/java/id/ac/ubharajaya/panicbutton/PanicButton.kt" />
          <option value="file://$PROJECT_DIR$/app/src/main/java/id/ac/ubharajaya/panicbutton/MainScreen.kt" />
          <option value="file://$PROJECT_DIR$/app/build.gradle.kts" />
          <option value="file://$PROJECT_DIR$/app/src/main/java/id/ac/ubharajaya/panicbutton/MainActivity.kt" />
          <option value="file://$PROJECT_DIR$/app/src/main/java/id/ac/ubharajaya/panicbutton/EvacuationMaps.kt" />
          <option value="file://$PROJECT_DIR$/app/src/main/java/id/ac/ubharajaya/panicbutton/EvacuationMapsActivity.kt" />
          <option value="file://$PROJECT_DIR$/app/src/main/java/id/ac/ubharajaya/panicbutton/EvacuationMapDetailActivity.kt" />
          <option value="file://$PROJECT_DIR$/app/src/main/AndroidManifest.xml" />
        </set>
      </entry>
    </pendingWorkingSetItems>
  </component>
</project>